@charset "UTF-8";
/* CSS Document */

body{
	font-family: font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size:14px; 
	line-height:1.5;
  color:#585656;
}

#wrapper {
  width:900px;
  margin:0 auto;
  padding:10px 0 10px 0;
}

small {
  width:100%;
  margin-top:30px;
  display:block;
  text-align:center;
}

h2 {
  margin-bottom:20px;
  padding-left:20px;
  font-size:20px;
  font-weight:bold;
  line-height:24px;
  border-left:3px solid #595757;
}

p {
  margin-top:10px;
  margin-left:1em;
  margin-bottom:20px;
}

table {
  width:100%;
  margin:50px 0;
  border-right:1px solid #CCC;
  border-top:1px solid #CCC;
}

td {
  padding:10px;
  border-left:1px solid #CCC;
  border-bottom:1px solid #CCC;
}

td.title {
  width:150px;
}

td.bk {
 background:#F0F9FF;
}

.red {color:#FF0000;}

a {
  color:#004091;
  text-decoration: underline;
}

a:hover {
  color:#004091;
  font-weight:bold;
  text-decoration: underline;
}


